"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=HUN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Az Acrobat Dropbox Storage beépülő modul beépíti a felhasználó Dropbox tárhelyén tárolt tartalmakat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage beépülő modul, 1.0 verzió"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Személyes"
"storagAppInformNetworkDisconnectedErrorText=Nincs internetkapcsolat. Csatlakozzon számítógépével az internethez, majd próbálja újra."
"storagAppInformGeneralAddAccountErrorText=Hiba lépett fel fiókja hozzáadása közben. Próbálja újra később."
"storagAppInformGeneralRemoveAccountErrorText=Hiba lépett fel fiókja eltávolítása közben. Próbálja újra később."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Ez a fájl frissítve lett a kiszolgálón, mióta legutóbb hozzáfért. Felülírja a kiszolgálón lévő fájlt?"
"storagAppOutdatedApiText=Az %{PRODUCT}% régebbi verzióját használja, ami többé nem támogatja ezt a szolgáltatást. Kérjük, frissítse a legújabb verzióra a funkció használatához."
"storageDownloadingFile=Fájl letöltése innen: %{AdobeBlueHeron}%..."
"storageSavingFile=Mentés helye: %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Igen"
"storageNo=Nem"
"storageContinue=Folytatás"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Mégse"
